#============================================================#
# ------------------------------------------------------------
# Настройка Класс Мастера                                    -
# ------------------------------------------------------------
# Вкл/выкл классмастера
# По умолчанию: False = Выключено
AllowClassMasters = False

# Конфигурация классмастера
# ConfigClassMaster=1;[57(100000)];[];2;[57(1000000)];[];3;[57(10000000)],[5575(1000000)];[6622(1)]
# 1 профа 100000 аден
# 2 профа 1000000 аден
# 3 профа 10000000 аден и 1000000 АА и в подарок 1 Book of Giants
ConfigClassMaster = 1;[];[];2;[];[];3;[];[]

# Показывать окно смены профы по достижению соотвецтвующего уровня
# Позволяет игрокам не бегать к класмастерам.
AllowRemoteClassMasters = False

# Можно получить суб-класс без прохождения квеста?
# По Оффу: Нельзя = False 
AltSubClassWithoutQuests = False

# Максимальное Количество Саб-классов?
# По оффу: 3
AltMaxSubNumber = 3

# При смене Саб-класса оставлять игроку скил от предведущего Саба?
# По умолчанию: False = Удалять
KeepSubClassSkills = False

AllowClassMastersStriderUpdate=False

